Permalink
Fetching contributors…
Cannot retrieve contributors at this time
537 lines (533 sloc) 12.8 KB
GEM
remote: https://rubygems.org/
specs:
actionmailer (4.2.5.1)
actionpack (= 4.2.5.1)
actionview (= 4.2.5.1)
activejob (= 4.2.5.1)
mail (~> 2.5, >= 2.5.4)
rails-dom-testing (~> 1.0, >= 1.0.5)
actionpack (4.2.5.1)
actionview (= 4.2.5.1)
activesupport (= 4.2.5.1)
rack (~> 1.6)
rack-test (~> 0.6.2)
rails-dom-testing (~> 1.0, >= 1.0.5)
rails-html-sanitizer (~> 1.0, >= 1.0.2)
actionview (4.2.5.1)
activesupport (= 4.2.5.1)
builder (~> 3.1)
erubis (~> 2.7.0)
rails-dom-testing (~> 1.0, >= 1.0.5)
rails-html-sanitizer (~> 1.0, >= 1.0.2)
activeadmin (1.0.0.pre2)
arbre (~> 1.0, >= 1.0.2)
bourbon
coffee-rails
formtastic (~> 3.1)
formtastic_i18n
inherited_resources (~> 1.6)
jquery-rails
jquery-ui-rails
kaminari (~> 0.15)
rails (>= 3.2, < 5.0)
ransack (~> 1.3)
sass-rails
activejob (4.2.5.1)
activesupport (= 4.2.5.1)
globalid (>= 0.3.0)
activemodel (4.2.5.1)
activesupport (= 4.2.5.1)
builder (~> 3.1)
activerecord (4.2.5.1)
activemodel (= 4.2.5.1)
activesupport (= 4.2.5.1)
arel (~> 6.0)
activesupport (4.2.5.1)
i18n (~> 0.7)
json (~> 1.7, >= 1.7.7)
minitest (~> 5.1)
thread_safe (~> 0.3, >= 0.3.4)
tzinfo (~> 1.1)
acts-as-taggable-on (3.5.0)
activerecord (>= 3.2, < 5)
addressable (2.4.0)
ahoy_matey (1.1.0)
addressable
browser (>= 0.4.0)
errbase
geocoder
referer-parser
request_store
user_agent_parser
uuidtools
arbre (1.0.3)
activesupport (>= 3.0.0)
arel (6.0.3)
bcrypt (3.1.10)
better_errors (1.1.0)
coderay (>= 1.0.0)
erubis (>= 2.6.6)
binding_of_caller (0.7.2)
debug_inspector (>= 0.0.1)
bourbon (3.2.4)
sass (~> 3.2)
thor
brakeman (2.6.3)
erubis (~> 2.6)
fastercsv (~> 1.5)
haml (>= 3.0, < 5.0)
highline (~> 1.6.20)
multi_json (~> 1.2)
ruby2ruby (~> 2.1.1)
ruby_parser (~> 3.5.0)
sass (~> 3.0)
slim (>= 1.3.6, < 3.0)
terminal-table (~> 1.4)
browser (0.8.0)
buftok (0.2.0)
bugsnag (3.0.0)
json (~> 1.7, >= 1.7.7)
builder (3.2.2)
cancancan (1.8.4)
carrierwave (0.10.0)
activemodel (>= 3.2.0)
activesupport (>= 3.2.0)
json (>= 1.7)
mime-types (>= 1.16)
celluloid (0.16.0)
timers (~> 4.0.0)
chartkick (1.3.2)
chosen-rails (1.1.1)
coffee-rails (>= 3.2)
compass-rails (>= 1.1.2)
railties (>= 3.0)
sass-rails (>= 3.2)
chronic (0.10.2)
chunky_png (1.3.5)
codeclimate-test-reporter (0.4.8)
simplecov (>= 0.7.1, < 1.0.0)
coderay (1.1.0)
coffee-rails (4.1.1)
coffee-script (>= 2.2.0)
railties (>= 4.0.0, < 5.1.x)
coffee-script (2.2.0)
coffee-script-source
execjs
coffee-script-source (1.10.0)
compass (0.12.7)
chunky_png (~> 1.2)
fssm (>= 0.2.7)
sass (~> 3.2.19)
compass-rails (2.0.0)
compass (>= 0.12.2)
crack (0.4.3)
safe_yaml (~> 1.0.0)
curb (0.8.8)
database_cleaner (1.3.0)
debug_inspector (0.0.2)
descendants_tracker (0.0.4)
thread_safe (~> 0.3, >= 0.3.1)
devise (3.5.6)
bcrypt (~> 3.0)
orm_adapter (~> 0.1)
railties (>= 3.2.6, < 5)
responders
thread_safe (~> 0.1)
warden (~> 1.2.3)
devise-i18n (0.10.3)
diff-lcs (1.2.5)
docile (1.1.5)
easy_translate (0.5.0)
json
thread
thread_safe
equalizer (0.0.11)
equivalent-xml (0.6.0)
nokogiri (>= 1.4.3)
errbase (0.0.2)
erubis (2.7.0)
execjs (2.2.2)
factory_girl (4.5.0)
activesupport (>= 3.0.0)
factory_girl_rails (4.6.0)
factory_girl (~> 4.5.0)
railties (>= 3.0.0)
faker (1.4.1)
i18n (~> 0.5)
faraday (0.9.2)
multipart-post (>= 1.2, < 3)
fastercsv (1.5.5)
feedjira (1.3.0)
curb (~> 0.8.1)
loofah (~> 2.0.0)
sax-machine (~> 0.2.1)
ffi (1.9.10)
font-awesome-rails (4.1.0.0)
railties (>= 3.2, < 5.0)
formatador (0.2.5)
formtastic (3.1.3)
actionpack (>= 3.2.13)
formtastic_i18n (0.5.0)
foundation-rails (5.4.5.0)
railties (>= 3.1.0)
sass (>= 3.2.0)
fssm (0.2.10)
geocoder (1.2.6)
globalid (0.3.6)
activesupport (>= 4.1.0)
gravatar_image_tag (1.2.0)
groupdate (2.1.0)
activerecord (>= 3.0.0)
growl (1.0.3)
guard (2.6.1)
formatador (>= 0.2.4)
listen (~> 2.7)
lumberjack (~> 1.0)
pry (>= 0.9.12)
thor (>= 0.18.1)
guard-bundler (2.0.0)
bundler (~> 1.0)
guard (~> 2.2)
guard-pow (2.0.0)
guard (~> 2.0)
guard-rspec (4.2.10)
guard (~> 2.1)
rspec (>= 2.14, < 4.0)
haml (4.0.7)
tilt
has_scope (0.6.0)
actionpack (>= 3.2, < 5)
activesupport (>= 3.2, < 5)
hashie (2.0.5)
highline (1.6.21)
hike (1.2.3)
hitimes (1.2.3)
http (0.5.1)
http_parser.rb
http_parser.rb (0.6.0)
httpauth (0.2.1)
i18n (0.7.0)
i18n-tasks (0.7.13)
activesupport
easy_translate (>= 0.5.0)
erubis
highline
i18n
slop (~> 3.5)
term-ansicolor
terminal-table
icalendar (1.5.2)
ice_cube (0.11.3)
inherited_resources (1.6.0)
actionpack (>= 3.2, < 5)
has_scope (~> 0.6.0.rc)
railties (>= 3.2, < 5)
responders
jquery-rails (3.1.4)
railties (>= 3.0, < 5.0)
thor (>= 0.14, < 2.0)
jquery-ui-rails (5.0.5)
railties (>= 3.2.16)
json (1.8.3)
jwt (0.1.11)
multi_json (>= 1.5)
kaminari (0.16.3)
actionpack (>= 3.0.0)
activesupport (>= 3.0.0)
kgio (2.10.0)
leaflet-rails (0.7.3)
libv8 (3.16.14.3)
listen (2.10.1)
celluloid (~> 0.16.0)
rb-fsevent (>= 0.9.3)
rb-inotify (>= 0.9)
lograge (0.3.5)
actionpack (>= 3)
activesupport (>= 3)
railties (>= 3)
loofah (2.0.3)
nokogiri (>= 1.5.9)
lumberjack (1.0.10)
mail (2.6.3)
mime-types (>= 1.16, < 3)
md_emoji (1.0.2)
railties (>= 3.1.0)
redcarpet (>= 2.0)
memoizable (0.4.2)
thread_safe (~> 0.3, >= 0.3.1)
method_source (0.8.2)
mime-types (2.99)
mini_magick (3.7.0)
subexec (~> 0.2.1)
mini_portile2 (2.0.0)
minitest (5.8.4)
momentjs-rails (2.4.0)
railties (>= 3.1)
multi_json (1.11.2)
multipart-post (2.0.0)
naught (1.1.0)
nokogiri (1.6.7.2)
mini_portile2 (~> 2.0.0.rc2)
oauth (0.4.7)
oauth2 (0.8.1)
faraday (~> 0.8)
httpauth (~> 0.1)
jwt (~> 0.1.4)
multi_json (~> 1.0)
rack (~> 1.2)
omniauth (1.1.4)
hashie (>= 1.2, < 3)
rack
omniauth-github (1.1.1)
omniauth (~> 1.0)
omniauth-oauth2 (~> 1.1)
omniauth-oauth (1.0.1)
oauth
omniauth (~> 1.0)
omniauth-oauth2 (1.1.1)
oauth2 (~> 0.8.0)
omniauth (~> 1.0)
omniauth-twitter (1.0.1)
multi_json (~> 1.3)
omniauth-oauth (~> 1.0)
orm_adapter (0.5.0)
pg (0.17.1)
polyamorous (1.3.0)
activerecord (>= 3.0)
pry (0.10.3)
coderay (~> 1.1.0)
method_source (~> 0.8.1)
slop (~> 3.4)
pry-rails (0.3.2)
pry (>= 0.9.10)
quiet_assets (1.0.3)
railties (>= 3.1, < 5.0)
rack (1.6.4)
rack-test (0.6.3)
rack (>= 1.0)
rails (4.2.5.1)
actionmailer (= 4.2.5.1)
actionpack (= 4.2.5.1)
actionview (= 4.2.5.1)
activejob (= 4.2.5.1)
activemodel (= 4.2.5.1)
activerecord (= 4.2.5.1)
activesupport (= 4.2.5.1)
bundler (>= 1.3.0, < 2.0)
railties (= 4.2.5.1)
sprockets-rails
rails-deprecated_sanitizer (1.0.3)
activesupport (>= 4.2.0.alpha)
rails-dom-testing (1.0.7)
activesupport (>= 4.2.0.beta, < 5.0)
nokogiri (~> 1.6.0)
rails-deprecated_sanitizer (>= 1.0.1)
rails-html-sanitizer (1.0.3)
loofah (~> 2.0)
rails-i18n (4.0.8)
i18n (~> 0.7)
railties (~> 4.0)
railties (4.2.5.1)
actionpack (= 4.2.5.1)
activesupport (= 4.2.5.1)
rake (>= 0.8.7)
thor (>= 0.18.1, < 2.0)
raindrops (0.15.0)
rake (10.3.2)
ransack (1.7.0)
actionpack (>= 3.0)
activerecord (>= 3.0)
activesupport (>= 3.0)
i18n
polyamorous (~> 1.2)
rb-fsevent (0.9.7)
rb-inotify (0.9.7)
ffi (>= 0.5.0)
recaptcha (0.3.6)
redcarpet (3.1.2)
ref (1.0.5)
referer-parser (0.3.0)
request_store (1.1.0)
responders (2.1.1)
railties (>= 4.2.0, < 5.1)
rspec (3.4.0)
rspec-core (~> 3.4.0)
rspec-expectations (~> 3.4.0)
rspec-mocks (~> 3.4.0)
rspec-core (3.4.2)
rspec-support (~> 3.4.0)
rspec-expectations (3.4.0)
diff-lcs (>= 1.2.0, < 2.0)
rspec-support (~> 3.4.0)
rspec-mocks (3.4.1)
diff-lcs (>= 1.2.0, < 2.0)
rspec-support (~> 3.4.0)
rspec-rails (3.4.2)
actionpack (>= 3.0, < 4.3)
activesupport (>= 3.0, < 4.3)
railties (>= 3.0, < 4.3)
rspec-core (~> 3.4.0)
rspec-expectations (~> 3.4.0)
rspec-mocks (~> 3.4.0)
rspec-support (~> 3.4.0)
rspec-support (3.4.1)
ruby2ruby (2.1.4)
ruby_parser (~> 3.1)
sexp_processor (~> 4.0)
ruby_meetup2 (0.5.0)
ruby_parser (3.5.0)
sexp_processor (~> 4.1)
safe_yaml (1.0.4)
sass (3.2.19)
sass-rails (4.0.5)
railties (>= 4.0.0, < 5.0)
sass (~> 3.2.2)
sprockets (~> 2.8, < 3.0)
sprockets-rails (~> 2.0)
sax-machine (0.2.1)
nokogiri (~> 1.6.0)
sexp_processor (4.6.1)
simple_form (3.0.2)
actionpack (~> 4.0)
activemodel (~> 4.0)
simple_oauth (0.2.0)
simplecov (0.11.2)
docile (~> 1.1.0)
json (~> 1.8)
simplecov-html (~> 0.10.0)
simplecov-html (0.10.0)
slim (2.1.0)
temple (~> 0.6.9)
tilt (>= 1.3.3, < 2.1)
slop (3.6.0)
spring (1.1.3)
spring-commands-rspec (1.0.2)
spring (>= 0.9.1)
sprockets (2.12.4)
hike (~> 1.2)
multi_json (~> 1.0)
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
sprockets-rails (2.3.3)
actionpack (>= 3.0)
activesupport (>= 3.0)
sprockets (>= 2.8, < 4.0)
subexec (0.2.3)
temple (0.6.10)
term-ansicolor (1.3.2)
tins (~> 1.0)
terminal-table (1.5.2)
therubyracer (0.12.1)
libv8 (~> 3.16.14.0)
ref
thor (0.19.1)
thread (0.2.2)
thread_safe (0.3.5)
tilt (1.4.1)
timers (4.0.4)
hitimes
tins (1.8.2)
twitter (5.6.0)
addressable (~> 2.3)
buftok (~> 0.2.0)
descendants_tracker (~> 0.0.3)
equalizer (~> 0.0.9)
faraday (~> 0.9.0)
http (~> 0.5.0)
http_parser.rb (~> 0.6.0)
json (~> 1.8)
memoizable (~> 0.4.0)
naught (~> 1.0)
simple_oauth (~> 0.2.0)
tzinfo (1.2.2)
thread_safe (~> 0.1)
uglifier (2.5.1)
execjs (>= 0.3.0)
json (>= 1.8.0)
unicorn (5.0.1)
kgio (~> 2.6)
rack
raindrops (~> 0.7)
user_agent_parser (2.2.0)
uuidtools (2.1.5)
vcr (2.9.2)
warden (1.2.6)
rack (>= 1.0)
webmock (1.17.4)
addressable (>= 2.2.7)
crack (>= 0.3.2)
whenever (0.9.4)
chronic (>= 0.6.3)
PLATFORMS
ruby
DEPENDENCIES
activeadmin (~> 1.0.0.pre2)
acts-as-taggable-on (~> 3.5.0)
ahoy_matey
better_errors (~> 1.1.0)
binding_of_caller (~> 0.7.1)
brakeman (~> 2.6.1)
bugsnag (~> 3.0.0)
cancancan (~> 1.8.4)
carrierwave (~> 0.10.0)
chartkick (~> 1.3.2)
chosen-rails (~> 1.1.0)
codeclimate-test-reporter (~> 0.4.8)
coffee-script (~> 2.2.0)
database_cleaner (= 1.3.0)
devise (~> 3.5.6)
devise-i18n (~> 0.10.3)
equivalent-xml (~> 0.6.0)
execjs (~> 2.2.1)
factory_girl_rails (~> 4.2)
faker (~> 1.4.1)
feedjira (~> 1.3.0)
font-awesome-rails (~> 4.1.0.0)
foundation-rails (= 5.4.5.0)
geocoder (~> 1.2.2)
gravatar_image_tag (~> 1.2.0)
groupdate
growl (~> 1.0.3)
guard (~> 2.6.1)
guard-bundler (~> 2.0.0)
guard-pow (~> 2.0.0)
guard-rspec (~> 4.2.10)
haml (~> 4.0.4)
i18n-tasks (~> 0.7.10)
icalendar (~> 1.5.2)
ice_cube (~> 0.11.1)
jquery-rails (~> 3.1.1)
jquery-ui-rails (~> 5.0.3)
leaflet-rails (~> 0.7.3)
lograge (~> 0.3.0)
md_emoji (~> 1.0.0)
mini_magick (~> 3.7.0)
momentjs-rails (~> 2.4.0)
omniauth (~> 1.1.3)
omniauth-github (~> 1.1.0)
omniauth-twitter (~> 1.0.1)
pg (~> 0.17.1)
pry-rails
quiet_assets (~> 1.0.3)
rails (~> 4.2.5.1)
rails-i18n
rake (~> 10.3.2)
rb-fsevent (~> 0.9.4)
recaptcha (= 0.3.6)
redcarpet (~> 3.1.2)
rspec-rails (~> 3.4.2)
ruby_meetup2 (~> 0.5.0)
sass-rails (~> 4.0.3)
simple_form (~> 3.0.2)
spring (~> 1.1.3)
spring-commands-rspec (~> 1.0.2)
therubyracer (~> 0.12.0)
twitter (~> 5.6.0)
uglifier (~> 2.5.1)
unicorn (~> 5.0.1)
vcr (~> 2.9.2)
webmock (~> 1.17.3)
whenever (~> 0.9.4)
BUNDLED WITH
1.11.2